Update Contact#
Updates fields on one contact. Send the columns you want to change.
Authorizationstringheaderrequired
Bearer token in the format: Bearer {access_token}
idstringpathrequired
Base64 or numeric contact id
first_namestringbody
Any writable contact column can be sent the same way
curl --request PUT \
--url https://app.rizzdial.com/api/contacts/update/MQ== \
--header 'Authorization: Bearer {{bearer_token}}' \
--header 'Content-Type: application/json' \
--data '{
"first_name": "Ada",
"last_name": "Lovelace"
}'msgstring
Contact updated successfully.
contactobject
Updated contact, with a Base64 id